{
    "node_name": "bottle_detect_service",
    "output_boxes": "True",
    "output_masks": "False",
    "left_hand": "configs/hand_eye_mat/eye_in_left_hand.json",
    "right_hand": "configs/hand_eye_mat/eye_in_right_hand.json",
    "head": "configs/hand_eye_mat/eye_to_hand.json",
    "get_camera_mode": "Service",
    "Service_configs": {
        "service_name": "/vision_object_recognition"
    },
    "detect_mode": "Detect",
    "Detect_configs": {
        "checkpoint_path": "checkpoints/yolo11s-seg.pt",
        "confidence": 0.50,
        "classes": [39]
    },
    "calculate_mode": "PCA",
    "PCA_configs": {
        "depth_scale": 1000.0,
        "depth_trunc": 3.0,
        "voxel_size": 0.020,
        "nb_points": 10,
        "radius": 0.1,
        "nb_neighbors": 20,
        "std_ratio": 3.0
    }
}
